     1   solpatate 27.0 0.2100 27.0000 3.7000 7.0000 0.0000 0.2800 12.0000 0.0000 120.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   30.00 27.00 13.00 1.40 0.00 1 50.00 10 
     1   30.00 27.00 13.00 1.40 0.00 1 50.00 10 
     1   30.00 27.00 13.00 1.40 0.00 1 50.00 10 
     1   30.00 27.00 13.00 1.40 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 